Subject: pine inserst =20 equences.

From: Uwe Mekelburger <[email-masked]>
Date: Fri, 14 Jun 1996 15:23:37 +0200

Hallo guys

In many messages of me pine in the attches at the end of some lines a
"=20" sequence. I assuemed it was incompatibility with other mail programs
but since it appered in a failed massage I ask my self is it a bug of pine
3.91 or is it a configuration error. 

Does any body have the same problem. I am using pine3.91 on a AIX 4.1.4 
maschine. With the teminals run on Macintosh, PC or HPIX.

I would appiciate replys as PM.

 Bye

            Uwe